<head>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
</head>

<body>
  <div class="container login-container">
    <div class="row">
      <div class="col-md-6 login-form-1">
        <h3>Login</h3>
        <form>
          <div class="form-group">
            <input [(ngModel)]="email" name="email" type="email" class="form-control" placeholder="E-mail">
          </div>
          <div class="form-group">
            <input [(ngModel)]="senha" name="senha" type="password" class="form-control" placeholder="Senha">
          </div>
          <div class="form-group">
            <input type="submit" class="btnSubmit" value="Login" (click)="login()" />
          </div>
          <p id="divErroLogin" class="alert alert-danger" role="alert" hidden>E-mail ou Senha invalidos!</p>
          <p id="carregandoLogin" class="alert alert-info" role="alert" hidden>Aguarde...</p>
          <div class="form-group">
            <br>
            <p>Esqueceu sua senha? Insira seu E-mail e realize a recuperação!</p>
            <input [(ngModel)]="emailRecuperacao" name="emailRecuperacao" type="email" class="form-control" placeholder="E-mail">
            <br><button type="submit" class="btnSubmit" (click)="esqueceuSenha()">Recuperar Senha</button><br /><br />
            <p id="divErroEsqueceu" class="alert alert-danger" role="alert" hidden>E-mail Invalido ou inexistente!</p>
            <p id="carregandoEsqueceu" class="alert alert-info" role="alert" hidden>Aguarde...</p>
            <p id="divAcertoEsqueceu" class="alert alert-success" role="alert" hidden>Email Enviado com Sucesso!</p>
          </div>
        </form>
      </div>
      <div class="col-md-6 login-form-2">
        <h3>Registre-se</h3>
        <form>
          <div class="form-group">
            <input [(ngModel)]="nomeCompleto" name="nomeCompleto" type="text" class="form-control" placeholder="Nome Completo">
          </div>
          <div class="form-group">
            <input [(ngModel)]="emailCadastro" name="email" type="email" class="form-control" placeholder="E-mail">
          </div>
          <div class="form-group">
            <input [(ngModel)]="senhaCadastro" name="senha" type="password" class="form-control" placeholder="Senha">
          </div>
          <div class="form-group">
            <button type="submit" class="btnSubmit" (click)="cadastrar()">Registrar</button>
          </div>
          <p id="carregandoCadastrar" class="alert alert-info" role="alert" hidden>Aguarde...</p>
          <p id="divErroCadastrar" class="alert alert-danger" role="alert" hidden>E-mail Já Registrado!</p>
        </form>
      </div>
    </div>
  </div>
</body>